Which version do you play and do you use Xliveless?

#1VideoGameWaynePosted 3/18/2014 11:28:56 AM
Couldn't resist the Steam deal.

With GFWL dead, I know there are some issues in regards to game saves and just getting the game to work in general. Apparently most mods are for 1.0.4 and not for 1.0.7 or something for some reason. I dunno.

All I know is that I installed GTA III, GTA: Vice City, GTA: San Andreas, GTA IV and GTA IV: EFLC last night and I recall trying to play GTA IV last year on my other computer / Steam account when GFWL was killed off and I couldn't even get GTA IV to run properly and Xliveless didn't do a damn thing. o_o

But now that I've got clean installs of everything (haven't even started the game up yet), I'm wondering if I should put Xliveless in Steam's GTA IV and EFLC folders or what or if I have to downgrade to 1.0.4 to get it to work or what.
---
VideoGameWayne: Nintendo | Origin | PSN | Steam | XBL
http://www.youtube.com/VideoGameWayne | http://www.twitter.com/VideoGameWayne
#2viserdesPosted 3/21/2014 8:59:20 PM
I bought it recently on steam sale and it just worked for me. I made offline gfwl account and i can save my game just fine. I didn't use any mods though, and haven't tried mp yet.